body { background-color:#ffffff; color:#000000; padding: 0px 4px 2px 2px; margin: 0px 1px 1px 1px;}

div,span,h1,h2,h3,h4,p,b,i,ul,ol,li,td,th,address,blockquote,br,nobr { font-family: Arial, verdana, tahoma, helvetica; }

#norm { font-size: 10px; padding: 3px; text-align: justify; }
#nouv {
	font-size: 10px;
	text-align: justify;
	padding: 3px;
}

#normb { font-size: 10px; font-weight: bold; padding: 3px; text-align: justify; }
#small { font-size: 8px; padding: 3px; text-align: justify; }
#smallb { font-size: 8px; font-weight: bold; padding: 3px; text-align: justify; }
#big { font-size: 12px; padding: 3px; text-align: justify; }
#bigb { font-size: 12px; font-weight: bold; padding: 3px; text-align: justify; }
#eSmall { font-size: 3px; }
#cRed { color: #ff0000; }
#CotBen1 { font-size: 12px; font-weight: bold; color: #000066; }
#contact { font-size: 12px; font-weight: bold; color: #000066; padding: 50px; }

a:link { text-decoration: underline; color: #0000ff; }
a:hover { text-decoration: underline; color: #ff0000; }
a:active { text-decoration: underline; color: #000080; }

#menu1 { font-size: 10px; font-weight: bold; text-align: left; color: #000066; border-top: #808080 1px solid; border-right: #808080 1px solid; border-bottom: #808080 0px solid; border-left: #808080 1px solid; padding: 6px 4px 7px 4px; display: block; background-color: #c0c0c0; }
#menu1:link { text-decoration: none; color: #000066; }  
#menu1:hover { text-decoration: underline; color: #000066; background-color: #f1f1fd; }
#menu1:active { text-decoration: none; color: #000066; }

#menu2 { font-size: 10px; font-weight: bold; text-align: left; color: #000066; border-top: #808080 1px solid; border-right: #808080 1px solid; border-bottom: #808080 0px solid; border-left: #808080 1px solid; padding: 0px 4px 1px 4px; display: block; background-color: #c0c0c0; }
#menu2:link { text-decoration: none; color: #000066; }  
#menu2:hover { text-decoration: underline; color: #000066; background-color: #f1f1f1; }
#menu2:active { text-decoration: none; color: #000066; }

#mPub { font-size: 10px; font-weight: bold; text-align: left; color: #fffff; border-top: #808080 1px solid; border-right: #808080 1px solid; border-bottom: #808080 0px solid; border-left: #808080 1px solid; padding: 6px 4px 7px 4px; display: block; background-color: #000066; }
#mPub:link { text-decoration: none; color: #ffffff; }  
#mPub:hover { text-decoration: underline; color: #ffffff; background-color: #000066; }
#mPub:active { text-decoration: none; color: #ffffff; background-color: #000066; }
#mPub:visited { text-decoration: none; color: #ffffff; }

#mHotel { font-size: 10px; font-weight: bold; text-align: left; color: #fffff; border-top: #808080 1px solid; border-right: #808080 1px solid; border-bottom: #808080 0px solid; border-left: #808080 1px solid; padding: 0px 4px 1px 4px; display: block; background-color: #660000; }
#mHotel:link { text-decoration: none; color: #ffffff; }  
#mHotel:hover { text-decoration: underline; color: #ffffff; background-color: #660000; }
#mHotel:active { text-decoration: none; color: #ffffff; background-color: #660000; }
#mHotel:visited { text-decoration: none; color: #ffffff; }

#mSorti { font-size: 10px; font-weight: bold; text-align: left; color: #fffff;  border-top: #808080 1px solid; border-right: #808080 1px solid; border-bottom: #808080 0px solid; border-left: #808080 1px solid; padding: 0px 4px 1px 4px; display: block; background-color: #663366; }
#mSorti:link { text-decoration: none; color: #ffffff; }  
#mSorti:hover { text-decoration: underline; color: #ffffff; background-color: #663366; }
#mSorti:active { text-decoration: none; color: #ffffff; background-color: #663366; }
#mSorti:visited { text-decoration: none; color: #ffffff; }

#mTrans { font-size: 10px; font-weight: bold; text-align: left; color: #fffff; border-top: #808080 1px solid; border-right: #808080 1px solid; border-bottom: #808080 0px solid; border-left: #808080 1px solid; padding: 0px 4px 1px 4px; display: block; background-color: #666600; }
#mTrans:link { text-decoration: none; color: #ffffff; }  
#mTrans:hover { text-decoration: underline; color: #ffffff; background-color: #666600; }
#mTrans:active { text-decoration: none; color: #ffffff; background-color: #666600; }
#mTrans:visited { text-decoration: none; color: #ffffff; }

#mArts { font-size: 10px; font-weight: bold; text-align: left; color: #fffff; border-top: #808080 1px solid; border-right: #808080 1px solid; border-bottom: #808080 0px solid; border-left: #808080 1px solid; padding: 6px 4px 7px 4px; display: block; background-color: #cc9900; }
#mArts:link { text-decoration: none; color: #ffffff; }  
#mArts:hover { text-decoration: underline; color: #ffffff; background-color: #cc9900; }
#mArts:active { text-decoration: none; color: #ffffff; background-color: #cc9900; }
#mArts:visited { text-decoration: none; color: #ffffff; }

#mPrati { font-size: 10px; font-weight: bold; text-align: left; color: #fffff; border-top: #808080 1px solid; border-right: #808080 1px solid; border-bottom: #808080 0px solid; border-left: #808080 1px solid; padding: 0px 4px 1px 4px; display: block; background-color: #006600; }
#mPrati:link { text-decoration: none; color: #ffffff; }  
#mPrati:hover { text-decoration: underline; color: #ffffff; background-color: #006600; }
#mPrati:active { text-decoration: none; color: #ffffff; background-color: #006600; }
#mPrati:visited { text-decoration: none; color: #ffffff; }

#mEdu { font-size: 10px; font-weight: bold; text-align: left; color: #fffff; border-top: #808080 1px solid; border-right: #808080 1px solid; border-bottom: #808080 0px solid; border-left: #808080 1px solid; padding: 6px 4px 7px 4px; display: block; background-color: #ffcc00; }
#mEdu:link { text-decoration: none; color: #ffffff; }  
#mEdu:hover { text-decoration: underline; color: #ffffff; background-color: #ffcc00; }
#mEdu:active { text-decoration: none; color: #ffffff; background-color: #ffcc00; }
#mEdu:visited { text-decoration: none; color: #ffffff; }

#mSante { font-size: 10px; font-weight: bold; text-align: left; color: #fffff; border-top: #808080 1px solid; border-right: #808080 1px solid; border-bottom: #808080 0px solid; border-left: #808080 1px solid; padding: 0px 4px 1px 4px; display: block; background-color: #ff6600; }
#mSante:link { text-decoration: none; color: #ffffff; }  
#mSante:hover { text-decoration: underline; color: #ffffff; background-color: #ff6600; }
#mSante:active { text-decoration: none; color: #ffffff; background-color: #ff6600; }
#mSante:visited { text-decoration: none; color: #ffffff; }

#mFin { font-size: 10px; font-weight: bold; text-align: left; color: #fffff; border-top: #808080 1px solid; border-right: #808080 1px solid; border-bottom: #808080 0px solid; border-left: #808080 1px solid; padding: 6px 4px 7px 4px; display: block; background-color: #00ff00; }
#mFin:link { text-decoration: none; color: #ffffff; }  
#mFin:hover { text-decoration: underline; color: #ffffff; background-color: #00ff00; }
#mFin:active { text-decoration: none; color: #ffffff; background-color: #00ff00; }
#mFin:visited { text-decoration: none; color: #ffffff; }

#mTelco { font-size: 10px; font-weight: bold; text-align: left; color: #fffff; border-top: #808080 1px solid; border-right: #808080 1px solid; border-bottom: #808080 0px solid; border-left: #808080 1px solid; padding: 6px 4px 7px 4px; display: block; background-color: #6666ff; }
#mTelco:link { text-decoration: none; color: #ffffff; }  
#mTelco:hover { text-decoration: underline; color: #ffffff; background-color: #6666ff; }
#mTelco:active { text-decoration: none; color: #ffffff; background-color: #6666ff; }
#mTelco:visited { text-decoration: none; color: #ffffff; }

#mNews { font-size: 10px; font-weight: bold; text-align: left; color: #fffff; border-top: #808080 1px solid; border-right: #808080 1px solid; border-bottom: #808080 0px solid; border-left: #808080 1px solid; padding: 6px 4px 7px 4px; display: block; background-color: #0000ff; }
#mNews:link { text-decoration: none; color: #ffffff; }  
#mNews:hover { text-decoration: underline; color: #ffffff; background-color: #0000ff; }
#mNews:active { text-decoration: none; color: #ffffff; background-color: #0000ff; }
#mNews:visited { text-decoration: none; color: #ffffff; }

#nPub { font-size: 10px; font-weight: bold; text-align: left; color: #fffff; padding: 3px 3px 5px 4px; display: block; background-color: #000066; }
#nPub:link { text-decoration: none; color: #ffffff; }  
#nPub:hover { text-decoration: underline; color: #ffffff; background-color: #000066; }
#nPub:active { text-decoration: none; color: #ffffff; background-color: #000066; }

#nHotel { font-size: 10px; font-weight: bold; text-align: left; color: #000066; padding: 3px 3px 5px 4px; display: block; background-color: #f1f1fd; }
#nHotel:link { text-decoration: none; color: #000066; }  
#nHotel:hover { text-decoration: underline; color: #ffffff; background-color: #660000; }
#nHotel:active { text-decoration: none; color: #ffffff; background-color: #660000; }

#nSorti { font-size: 10px; font-weight: bold; text-align: left; color: #000066; padding: 3px 3px 5px 4px; display: block; background-color: #f1f1fd; }
#nSorti:link { text-decoration: none; color: #000066; }  
#nSorti:hover { text-decoration: underline; color: #ffffff; background-color: #663366; }
#nSorti:active { text-decoration: none; color: #ffffff; background-color: #663366; }

#nTrans { font-size: 10px; font-weight: bold; text-align: left; color: #000066; padding: 3px 3px 5px 4px; display: block; background-color: #f1f1fd; }
#nTrans:link { text-decoration: none; color: #000066; }  
#nTrans:hover { text-decoration: underline; color: #ffffff; background-color: #666600; }
#nTrans:active { text-decoration: none; color: #ffffff; background-color: #666600; }

#nArts { font-size: 10px; font-weight: bold; text-align: left; color: #000066; padding: 3px 3px 5px 4px; display: block; background-color: #f1f1fd; }
#nArts:link { text-decoration: none; color: #000066; }  
#nArts:hover { text-decoration: underline; color: #ffffff; background-color: #cc9900; }
#nArts:active { text-decoration: none; color: #ffffff; background-color: #cc9900; }

#nPrati { font-size: 10px; font-weight: bold; text-align: left; color: #000066; padding: 3px 3px 5px 4px; display: block; background-color: #f1f1fd; }
#nPrati:link { text-decoration: none; color: #000066; }  
#nPrati:hover { text-decoration: underline; color: #ffffff; background-color: #006600; }
#nPrati:active { text-decoration: none; color: #ffffff; background-color: #006600; }

#nEdu { font-size: 10px; font-weight: bold; text-align: left; color: #000066; padding: 3px 3px 5px 4px; display: block; background-color: #f1f1fd; }
#nEdu:link { text-decoration: none; color: #000066; }  
#nEdu:hover { text-decoration: underline; color: #ffffff; background-color: #ffcc00; }
#nEdu:active { text-decoration: none; color: #ffffff; background-color: #ffcc00; }

#nSante { font-size: 10px; font-weight: bold; text-align: left; color: #000066; padding: 3px 3px 5px 4px; display: block; background-color: #f1f1fd; }
#nSante:link { text-decoration: none; color: #000066; }  
#nSante:hover { text-decoration: underline; color: #ffffff; background-color: #ff6600; }
#nSante:active { text-decoration: none; color: #ffffff; background-color: #ff6600; }

#nFin { font-size: 10px; font-weight: bold; text-align: left; color: #000066; padding: 3px 3px 5px 4px; display: block; background-color: #f1f1fd; }
#nFin:link { text-decoration: none; color: #000066; }  
#nFin:hover { text-decoration: underline; color: #ffffff; background-color: #00ff00; }
#nFin:active { text-decoration: none; color: #ffffff; background-color: #00ff00; }

#nTelco { font-size: 10px; font-weight: bold; text-align: left; color: #000066; padding: 3px 3px 5px 4px; display: block; background-color: #f1f1fd; }
#nTelco:link { text-decoration: none; color: #000066; }  
#nTelco:hover { text-decoration: underline; color: #ffffff; background-color: #6666ff; }
#nTelco:active { text-decoration: none; color: #ffffff; background-color: #6666ff; }

#nNews { font-size: 10px; font-weight: bold; text-align: left; color: #000066; padding: 3px 3px 5px 4px; display: block; background-color: #f1f1fd; }
#nNews:link { text-decoration: none; color: #000066; }  
#nNews:hover { text-decoration: underline; color: #ffffff; background-color: #0000ff; }
#nNews:active { text-decoration: none; color: #ffffff; background-color: #0000ff; }

#nHome { font-size: 10px; font-weight: bold; text-align: left; color: #000066; padding: 3px 3px 5px 4px; display: block; background-color: #f1f1fd; }
#nHome:link { text-decoration: none; color: #000066; }  
#nHome:hover { text-decoration: underline; color: #ffffff; background-color: #808080; }
#nHome:active { text-decoration: none; color: #ffffff; background-color: #808080; }

.texte {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000000;
}
#ouvre {
	font-size: 10px;
	color: #000099;
}
